[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.Control

The associated control to the flow panel control item.

## Declaration

Source position: extctrls.pp line 1283

`published property TFlowPanelControl.Control : TControl read FControl write SetControl;`

## Description

Don't set the Control property manually. It is used internally by the designer.